/*
Theme Name: eMotel
Author: BraveWorld	
Author URI: http://braveworld.co.nz
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

#post-1413 > div > div > div > div, 
#post-1413 > div > div > div > p,
#taplc_detail_filters_hr_resp_0,
#taplc_location_reviews_list_resp_hr_resp_0 > div > p,
.mgrRspnInline {
	display:none;
}
#taplc_resp_hr_ad_wrapper_upper_block_0 {
	display:block !important;
}
.ui_columns.is-mobile > .ui_column.is-8 {
    width: 100% !important;
}
#load {
    display: none !important;
}